﻿<?xml version="1.0" encoding="utf-8"?>
<Poroi>
	<Link label="http://www.it.uom.gr/mycomputer/history/Default.htm"/>
	<Link label="http://www.computerhistory.org"/>
	<Link label="http://www.fhw.gr/chronos/gr/"/>
	<Link label="http://www.parliament.gr/1821/"/>
	<Link label="http://www.atlas.idx.gr/"/>
	<Link label="http://www.georama.gr/gre/junior/index.html"/>
	<Link label="http://www.clab.edc.uoc.gr/"/>
	<Link label="http://kids.oasp.gr/kids_main/kids.html"/>
	<Link label="http://kidshealth.org/misc_pages/bodyworks/bodyworks.html"/>
	<Link label="http://www.newbaybridge.org/classroom/engineeringfor.html"/>
	<Link label="http://www.oikade.gr/"/>
	<Link label="http://www.stoa.org/metis/"/>
</Poroi>
